<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class TotalPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('total_price')
            ->label('قیمت کل')
            ->columnSpan(6);
    }
}
